## Namespace cm_widget

> Procedures associated with custom metadata widgets for basic CR content types

### Method Summary

Listing of public methods:

> The namespace cm_widget currently contains no public methods.

### Method Detail

* indicates required

Private Methods:

cm_widget::validate_description by Michael Pih
Make sure that description <= 4000 bytes Parameters:
`value` * | The submitted value of the description form element

* indicates required